sBLOG Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 25098
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 27 2007 12:00AM
Updated: Jul 30 2007 06:05PM
Credit: 0x90 is credited with the discovery of this vulnerability.
Vulnerable: sBlog sBlog 0.7.3 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus